Page MenuHomePhabricator

Appearance broken when switching from source to VE on mobile
Closed, ResolvedPublic

Description

Extra toolbar borders and broken toolbars:

Event Timeline

Esanders created this task.Jan 21 2019, 1:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2019, 1:18 PM

Change 485655 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/MobileFrontend@master] Override passed in options in VE overlay

https://gerrit.wikimedia.org/r/485655

Change 485655 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Override passed in options in VE overlay

https://gerrit.wikimedia.org/r/485655

Ryasmeen edited projects, added Verified; removed Patch-For-Review.Feb 5 2019, 10:28 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.
ppelberg closed this task as Resolved.Feb 26 2019, 8:12 AM